Loading...
Searching...
No Matches
coap_dtls_spsk_info_t Struct Reference
Application API » DTLS Support

The structure that holds the Server Pre-Shared Key and Identity Hint information. More...

`#include <coap_dtls.h>`

Collaboration diagram for coap_dtls_spsk_info_t:
[legend]

## Data Fields

coap_bin_const_t | hint
coap_bin_const_t | key

## Detailed Description

The structure that holds the Server Pre-Shared Key and Identity Hint information.

Definition at line 414 of file coap_dtls.h.

## Field Documentation

## hint

coap_bin_const_t coap_dtls_spsk_info_t::hint

Definition at line 415 of file coap_dtls.h.

## key

coap_bin_const_t coap_dtls_spsk_info_t::key

Definition at line 416 of file coap_dtls.h.

The documentation for this struct was generated from the following file:

- coap_dtls.h